/* General Reset Styling */
*,
*::after,
*::before {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

/* Body Styling */

body {
  font-size: 15px;
  background-color: #f5f8fa;
}

main {
  width: 100%;
  height: 100%;
  display: flex;
  margin: 0 auto;
  flex-direction: column;
  align-items: center;
  /* justify-content: center; */
}

nav {
  width: 100%;
  background-color: #f5f8fa;
}

.container {
  max-width: 1360px;
  max-height: 73px;
  margin: 0 auto;
}

.navBar {
  width: 100%;
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-top: 28px;
  padding-bottom: 20px;
  border-bottom: 1px solid rgb(113, 112, 112);
}

.navBarLineCont {
  font-family: "Lato", serif;
  font-weight: 700;
  font-style: normal;
  font-size: 14px;
}

.navBarLineCont img {
  width: 200px;
  height: 39px;
}

.navBarLineCont a {
  padding: 10px;
  text-decoration: none;
  color: black;
}

/* Hero Styling */

.heroCont {
  width: 100%;
  height: 100%;
  padding: 40px;
  /* padding: 30px; */
}

/* Center Design */
.center {
  display: flex;
  max-width: 892px;
  max-height: 795px;
  background-color: white;
  box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.449);
}

/* Form Styling */
.rightCard {
  background-color: white;
  width: 100%;
  max-width: 580px;
  padding: 30px;
  border-radius: 5px 0px 0px 5px;
  font-family: "Roboto", serif;
}

.checkout {
  height: 80px;
  border-bottom: 1px solid grey;
}

.checkout h1 {
  font-size: 30px;
  font-weight: 400;
  max-width: 161px;
  max-height: 54px;
  font-family: "Roboto", serif;
}

/* Basic Info Section */
.basicInfoSect {
  height: 212px;
  background-color: white;
  padding: 10px;
}

/* Circle icon styling */
.circleCont {
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
  align-items: center;
  margin-bottom: 15px;
  /* padding: 10px; */
}
.circle {
  width: 30px;
  height: 30px;
  border-radius: 50%;
  border: 2px solid #2a6ed8;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 16px;
  color: #2a6ed8;
  margin-right: 10px;
}

.circleCont p {
  font-size: 18px;
  font-weight: 400;
}

/* Form Styling */
.formCont {
  display: block;
  flex-wrap: wrap;
}

.lineCont {
  display: flex;
  justify-content: center;
  max-width: 520px;
}

.labelInputCont {
  display: flex;
  flex-direction: column;
  /* padding: 10px; */
  width: 520px;
  font-size: 14px;
}

.labelInputCont label {
  margin-bottom: 5px;
  font-weight: 300;
  font-family: "Roboto", serif;
}

.labelInputCont input {
  width: 226px;
  height: 36px;
  font-size: 14px;
  background-color: #edeff2;
  margin-bottom: 3px;
  border: 1px solid #ccc;
  border-radius: 5px;
}

#email {
  width: 70%;
}

/* Payment Info Section */
.payInfoSect {
  height: 154px;
  background-color: white;
  padding-top: 30px;
  padding: 10px;
}

#creditcard {
  width: 93%;
}

.payInfoSect 

/* ClickCont Styling */
.clickCont {
  width: 483px;
  height: 146.1px;
  background-color: bisque;
  display: flex;
  flex-direction: column;
  padding: 30px;
  justify-content: center;
  align-items: center;
}

/* Button Styling */
.click button {
  background-color: #038e7d;
  border: 1px solid #038e7d;
  width: 93%;
  padding: 15px;
  border-radius: 5px;
  font-weight: 400;
  color: #f5f8fa;
  font-family: "Roboto", serif;
}

.click {
  display: flex;
  justify-content: center;
  align-items: center;
  padding-bottom: 10px;
}

.contact {
  display: flex;
  justify-content: center;
  align-items: center;
}

#logo {
  display: flex;
  justify-content: center;
  align-items: center;
}

img {
  justify-content: center;
  align-items: center;
  max-width: 92px;
  max-height: 20px;
}

/* Sidebar Styling */

.leftCard {
  background-color: #1179bf;
  width: 100%;
  max-width: 312px;
  padding: 15px;
  border-radius: 0px 5px 5px 0px;
  color: #edeff2;
  font-family: "Roboto", serif;
  font-weight: 100;
  display: flex;
  flex-direction: column;
  padding: 35px;
}

.line1 {
  padding: 15px;
}

.line1 h3 {
  font-size: 20px;
  font-weight: 700;
}

.line1 h2 {
  font-size: 60px;
  font-weight: 300;
}

.line1 h2 #year {
  font-size: 20px;
  font-weight: 300;
}

.italics {
  font-style: italic;
  max-width: 150px;
}

li {
  margin-bottom: 10px;
  font-size: 14px;
}

#bold {
  font-weight: 400;
}

.three {
  word-spacing: 2px;
  border-bottom: 1px solid rgba(255, 255, 255, 0.544);
  font-size: 14px;
}

.three #lined {
  text-decoration: underline;
  font-weight: 400;
}

#agency {
  font-style: italic;
}

.four p {
  width: 140px;
  font-weight: 300;
}

.bolder {
  font-weight: bold;
}

.leftCard img {
  max-width: 40px;
  max-height: 40px;
  border-radius: 100px;
 }






/* Footer */
footer {
  padding: 20px;
  margin-bottom: 40px;
  display: flex;
  justify-content: center;
  align-items: center;
}

.footer {
  color: #737778;
}
/* responsive styling */

